---
Tournament:
  name: Orange County Regional Tournament
  short name: Orange County Regional
  location: Golden West College
  state: sCA
  level: Regionals
  division: C
  year: 2010
  bids: 6
  start date: 2010-03-12
  end date: 2010-03-12
  awards date: 2010-03-12
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Egg-O-Naut
- name: Elevated Bridge
- name: Forensics
- name: Mousetrap Vehicle
- name: Ornithology
- name: Physics Lab
- name: Trajectory
- name: Write It Do It
Teams:
- number: 1
  school: Aliso Niguel High School
  city: Aliso Niguel
  state: CA
- number: 2
  school: Brea Olinda High School
  city: Brea
  state: CA
- number: 3
  school: Canyon High School
  city: Anaheim
  state: CA
- number: 4
  school: Dana Hills High School
  city: Dana Point
  state: CA
- number: 5
  school: El Modena High School
  city: Orange
  state: CA
- number: 6
  school: Fountain Valley High School
  city: Fountain Valley
  state: CA
- number: 7
  school: Fullerton Union High School
  city: Fullerton
  state: CA
- number: 8
  school: Huntington Beach High School
  city: Huntington Beach
  state: CA
- number: 9
  school: Irvine High School
  city: Irvine
  state: CA
- number: 10
  school: Los Alamitos High School
  city: Los Alamitos
  state: CA
- number: 11
  school: Los Amigos High School
  city: Fountain Valley
  state: CA
- number: 12
  school: Northwood High School
  city: Irvine
  state: CA
- number: 13
  school: Sonora High School
  city: La Habra
  state: CA
- number: 14
  school: Tesoro High School
  city: Rancho Santa Margarita
  state: CA
- number: 15
  school: Trabuco Hills High School
  city: Mission Viejo
  state: CA
- number: 16
  school: Troy High School
  city: Fullerton
  state: CA
- number: 17
  school: University High School
  city: Irvine
  state: CA
- number: 18
  school: Valencia High School
  city: Placentia
  state: CA
- number: 19
  school: Villa Park High School
  city: Villa Park
  state: CA
- number: 20
  school: Woodbridge High School
  city: Irvine
  state: CA
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 10
- team: 1
  event: Astronomy
  place: 9
- team: 1
  event: Cell Biology
  place: 13
- team: 1
  event: Chemistry Lab
  place: 5
- team: 1
  event: Disease Detectives
  place: 10
- team: 1
  event: Dynamic Planet
  place: 15
- team: 1
  event: Ecology
  place: 18
- team: 1
  event: Egg-O-Naut
  place: 15
- team: 1
  event: Elevated Bridge
  place: 10
- team: 1
  event: Forensics
  place: 12
  tie: true
- team: 1
  event: Mousetrap Vehicle
  place: 4
- team: 1
  event: Ornithology
  place: 6
- team: 1
  event: Physics Lab
  place: 7
- team: 1
  event: Trajectory
  place: 12
- team: 1
  event: Write It Do It
  place: 13
- team: 2
  event: Anatomy and Physiology
  place: 14
- team: 2
  event: Astronomy
  place: 13
- team: 2
  event: Cell Biology
  place: 11
- team: 2
  event: Chemistry Lab
  participated: true
- team: 2
  event: Disease Detectives
  place: 14
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Ecology
  place: 6
- team: 2
  event: Egg-O-Naut
  participated: true
- team: 2
  event: Elevated Bridge
  participated: true
- team: 2
  event: Forensics
  place: 20
- team: 2
  event: Mousetrap Vehicle
  participated: true
- team: 2
  event: Ornithology
  place: 19
- team: 2
  event: Physics Lab
  place: 20
- team: 2
  event: Trajectory
  participated: true
- team: 2
  event: Write It Do It
  place: 20
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Cell Biology
  place: 9
- team: 3
  event: Chemistry Lab
  place: 11
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 6
- team: 3
  event: Ecology
  place: 8
- team: 3
  event: Egg-O-Naut
  place: 6
- team: 3
  event: Elevated Bridge
  place: 3
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Mousetrap Vehicle
  place: 7
- team: 3
  event: Ornithology
  place: 3
- team: 3
  event: Physics Lab
  place: 11
- team: 3
  event: Trajectory
  place: 7
- team: 3
  event: Write It Do It
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Astronomy
  place: 10
- team: 4
  event: Cell Biology
  place: 12
- team: 4
  event: Chemistry Lab
  place: 8
- team: 4
  event: Disease Detectives
  place: 15
- team: 4
  event: Dynamic Planet
  place: 9
- team: 4
  event: Ecology
  place: 16
- team: 4
  event: Egg-O-Naut
  place: 17
- team: 4
  event: Elevated Bridge
  place: 9
- team: 4
  event: Forensics
  place: 15
- team: 4
  event: Mousetrap Vehicle
  place: 13
- team: 4
  event: Ornithology
  place: 14
- team: 4
  event: Physics Lab
  place: 9
- team: 4
  event: Trajectory
  place: 13
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Anatomy and Physiology
  place: 17
- team: 5
  event: Astronomy
  place: 16
- team: 5
  event: Cell Biology
  place: 6
- team: 5
  event: Chemistry Lab
  place: 17
- team: 5
  event: Disease Detectives
  place: 12
- team: 5
  event: Dynamic Planet
  place: 17
- team: 5
  event: Ecology
  place: 7
- team: 5
  event: Egg-O-Naut
  place: 14
- team: 5
  event: Elevated Bridge
  place: 12
- team: 5
  event: Forensics
  place: 18
- team: 5
  event: Mousetrap Vehicle
  place: 16
  tie: true
- team: 5
  event: Ornithology
  place: 18
- team: 5
  event: Physics Lab
  place: 13
- team: 5
  event: Trajectory
  place: 14
- team: 5
  event: Write It Do It
  place: 8
- team: 6
  event: Anatomy and Physiology
  place: 16
- team: 6
  event: Astronomy
  place: 18
- team: 6
  event: Cell Biology
  place: 10
- team: 6
  event: Chemistry Lab
  place: 7
- team: 6
  event: Disease Detectives
  place: 19
- team: 6
  event: Dynamic Planet
  place: 16
- team: 6
  event: Ecology
  place: 10
- team: 6
  event: Egg-O-Naut
  participated: true
- team: 6
  event: Elevated Bridge
  participated: true
- team: 6
  event: Forensics
  place: 14
- team: 6
  event: Mousetrap Vehicle
  place: 15
- team: 6
  event: Ornithology
  place: 12
- team: 6
  event: Physics Lab
  place: 19
- team: 6
  event: Trajectory
  place: 19
  tie: true
- team: 6
  event: Write It Do It
  place: 15
- team: 7
  event: Anatomy and Physiology
  place: 20
- team: 7
  event: Astronomy
  place: 15
- team: 7
  event: Cell Biology
  place: 19
- team: 7
  event: Chemistry Lab
  participated: true
- team: 7
  event: Disease Detectives
  place: 20
- team: 7
  event: Dynamic Planet
  place: 20
- team: 7
  event: Ecology
  place: 20
- team: 7
  event: Egg-O-Naut
  place: 16
- team: 7
  event: Elevated Bridge
  place: 15
- team: 7
  event: Forensics
  place: 17
- team: 7
  event: Mousetrap Vehicle
  place: 12
- team: 7
  event: Ornithology
  place: 20
- team: 7
  event: Physics Lab
  place: 14
- team: 7
  event: Trajectory
  place: 15
- team: 7
  event: Write It Do It
  place: 19
- team: 8
  event: Anatomy and Physiology
  place: 13
- team: 8
  event: Astronomy
  place: 8
- team: 8
  event: Cell Biology
  place: 4
- team: 8
  event: Chemistry Lab
  place: 4
- team: 8
  event: Disease Detectives
  place: 11
- team: 8
  event: Dynamic Planet
  place: 7
- team: 8
  event: Ecology
  place: 15
- team: 8
  event: Egg-O-Naut
  place: 12
  tie: true
- team: 8
  event: Elevated Bridge
  place: 8
- team: 8
  event: Forensics
  place: 4
- team: 8
  event: Mousetrap Vehicle
  place: 9
- team: 8
  event: Ornithology
  place: 5
- team: 8
  event: Physics Lab
  place: 4
- team: 8
  event: Trajectory
  place: 11
- team: 8
  event: Write It Do It
  place: 4
- team: 9
  event: Anatomy and Physiology
  place: 8
- team: 9
  event: Astronomy
  place: 6
- team: 9
  event: Cell Biology
  place: 3
- team: 9
  event: Chemistry Lab
  place: 6
- team: 9
  event: Disease Detectives
  place: 7
- team: 9
  event: Dynamic Planet
  place: 4
- team: 9
  event: Ecology
  place: 4
- team: 9
  event: Egg-O-Naut
  place: 4
- team: 9
  event: Elevated Bridge
  place: 5
- team: 9
  event: Forensics
  place: 5
- team: 9
  event: Mousetrap Vehicle
  place: 2
- team: 9
  event: Ornithology
  place: 10
  tie: true
- team: 9
  event: Physics Lab
  place: 3
- team: 9
  event: Trajectory
  place: 9
- team: 9
  event: Write It Do It
  place: 14
- team: 10
  event: Anatomy and Physiology
  place: 18
- team: 10
  event: Astronomy
  place: 17
- team: 10
  event: Cell Biology
  place: 16
- team: 10
  event: Chemistry Lab
  place: 13
- team: 10
  event: Disease Detectives
  place: 18
- team: 10
  event: Dynamic Planet
  place: 18
- team: 10
  event: Ecology
  place: 12
- team: 10
  event: Egg-O-Naut
  place: 8
- team: 10
  event: Elevated Bridge
  place: 16
- team: 10
  event: Forensics
  place: 16
- team: 10
  event: Mousetrap Vehicle
  place: 14
- team: 10
  event: Ornithology
  place: 16
- team: 10
  event: Physics Lab
  place: 16
- team: 10
  event: Trajectory
  place: 10
- team: 10
  event: Write It Do It
  place: 18
- team: 11
  event: Anatomy and Physiology
  place: 11
- team: 11
  event: Astronomy
  place: 11
- team: 11
  event: Cell Biology
  place: 17
- team: 11
  event: Chemistry Lab
  place: 12
- team: 11
  event: Disease Detectives
  place: 16
- team: 11
  event: Dynamic Planet
  place: 13
- team: 11
  event: Ecology
  place: 19
- team: 11
  event: Egg-O-Naut
  place: 10
- team: 11
  event: Elevated Bridge
  place: 14
- team: 11
  event: Forensics
  place: 7
- team: 11
  event: Mousetrap Vehicle
  place: 16
  tie: true
- team: 11
  event: Ornithology
  place: 10
  tie: true
- team: 11
  event: Physics Lab
  place: 17
- team: 11
  event: Trajectory
  place: 19
  tie: true
- team: 11
  event: Write It Do It
  place: 17
- team: 12
  event: Anatomy and Physiology
  place: 4
- team: 12
  event: Astronomy
  place: 3
- team: 12
  event: Cell Biology
  place: 7
- team: 12
  event: Chemistry Lab
  place: 9
- team: 12
  event: Disease Detectives
  place: 3
- team: 12
  event: Dynamic Planet
  place: 1
- team: 12
  event: Ecology
  place: 1
- team: 12
  event: Egg-O-Naut
  place: 2
- team: 12
  event: Elevated Bridge
  place: 4
- team: 12
  event: Forensics
  place: 3
- team: 12
  event: Mousetrap Vehicle
  place: 8
- team: 12
  event: Ornithology
  place: 1
- team: 12
  event: Physics Lab
  place: 1
- team: 12
  event: Trajectory
  place: 8
- team: 12
  event: Write It Do It
  place: 12
- team: 13
  event: Anatomy and Physiology
  place: 9
- team: 13
  event: Astronomy
  place: 19
- team: 13
  event: Cell Biology
  place: 18
- team: 13
  event: Chemistry Lab
  place: 18
- team: 13
  event: Disease Detectives
  place: 13
- team: 13
  event: Dynamic Planet
  place: 14
- team: 13
  event: Ecology
  place: 17
- team: 13
  event: Egg-O-Naut
  place: 11
- team: 13
  event: Elevated Bridge
  participated: true
- team: 13
  event: Forensics
  place: 19
- team: 13
  event: Mousetrap Vehicle
  place: 10
- team: 13
  event: Ornithology
  place: 17
- team: 13
  event: Physics Lab
  place: 15
- team: 13
  event: Trajectory
  place: 16
- team: 13
  event: Write It Do It
  place: 3
- team: 14
  event: Anatomy and Physiology
  place: 7
- team: 14
  event: Astronomy
  place: 14
- team: 14
  event: Cell Biology
  place: 5
- team: 14
  event: Chemistry Lab
  place: 10
- team: 14
  event: Disease Detectives
  place: 9
- team: 14
  event: Dynamic Planet
  place: 12
- team: 14
  event: Ecology
  place: 14
- team: 14
  event: Egg-O-Naut
  place: 7
- team: 14
  event: Elevated Bridge
  place: 7
- team: 14
  event: Forensics
  place: 9
- team: 14
  event: Mousetrap Vehicle
  place: 3
- team: 14
  event: Ornithology
  place: 15
- team: 14
  event: Physics Lab
  place: 10
- team: 14
  event: Trajectory
  place: 1
- team: 14
  event: Write It Do It
  place: 5
- team: 15
  event: Anatomy and Physiology
  place: 19
- team: 15
  event: Astronomy
  place: 20
- team: 15
  event: Cell Biology
  place: 20
- team: 15
  event: Chemistry Lab
  place: 3
- team: 15
  event: Disease Detectives
  place: 6
- team: 15
  event: Dynamic Planet
  place: 19
- team: 15
  event: Ecology
  place: 11
- team: 15
  event: Egg-O-Naut
  place: 12
  tie: true
- team: 15
  event: Elevated Bridge
  place: 17
- team: 15
  event: Forensics
  place: 10
- team: 15
  event: Mousetrap Vehicle
  place: 16
  tie: true
- team: 15
  event: Ornithology
  place: 13
- team: 15
  event: Physics Lab
  place: 5
- team: 15
  event: Trajectory
  participated: true
- team: 15
  event: Write It Do It
  place: 16
- team: 16
  event: Anatomy and Physiology
  place: 2
- team: 16
  event: Astronomy
  place: 1
- team: 16
  event: Cell Biology
  place: 1
- team: 16
  event: Chemistry Lab
  place: 1
- team: 16
  event: Disease Detectives
  place: 1
- team: 16
  event: Dynamic Planet
  place: 2
- team: 16
  event: Ecology
  place: 9
- team: 16
  event: Egg-O-Naut
  place: 3
- team: 16
  event: Elevated Bridge
  place: 1
- team: 16
  event: Forensics
  place: 1
- team: 16
  event: Mousetrap Vehicle
  place: 1
- team: 16
  event: Ornithology
  place: 2
- team: 16
  event: Physics Lab
  place: 2
- team: 16
  event: Trajectory
  place: 2
- team: 16
  event: Write It Do It
  place: 11
- team: 17
  event: Anatomy and Physiology
  place: 3
- team: 17
  event: Astronomy
  place: 4
- team: 17
  event: Cell Biology
  place: 2
- team: 17
  event: Chemistry Lab
  place: 16
- team: 17
  event: Disease Detectives
  place: 4
- team: 17
  event: Dynamic Planet
  place: 5
- team: 17
  event: Ecology
  place: 3
- team: 17
  event: Egg-O-Naut
  place: 5
- team: 17
  event: Elevated Bridge
  place: 11
- team: 17
  event: Forensics
  place: 11
- team: 17
  event: Mousetrap Vehicle
  place: 16
  tie: true
- team: 17
  event: Ornithology
  place: 7
- team: 17
  event: Physics Lab
  place: 6
- team: 17
  event: Trajectory
  place: 4
- team: 17
  event: Write It Do It
  place: 6
- team: 18
  event: Anatomy and Physiology
  place: 12
- team: 18
  event: Astronomy
  place: 7
- team: 18
  event: Cell Biology
  place: 8
- team: 18
  event: Chemistry Lab
  place: 14
- team: 18
  event: Disease Detectives
  place: 5
- team: 18
  event: Dynamic Planet
  place: 11
- team: 18
  event: Ecology
  place: 5
- team: 18
  event: Egg-O-Naut
  place: 1
- team: 18
  event: Elevated Bridge
  place: 2
- team: 18
  event: Forensics
  place: 8
- team: 18
  event: Mousetrap Vehicle
  place: 11
- team: 18
  event: Ornithology
  place: 4
- team: 18
  event: Physics Lab
  place: 8
- team: 18
  event: Trajectory
  place: 3
- team: 18
  event: Write It Do It
  place: 1
- team: 19
  event: Anatomy and Physiology
  place: 5
- team: 19
  event: Astronomy
  place: 12
- team: 19
  event: Cell Biology
  place: 15
- team: 19
  event: Chemistry Lab
  place: 15
- team: 19
  event: Disease Detectives
  place: 17
- team: 19
  event: Dynamic Planet
  place: 8
- team: 19
  event: Ecology
  place: 2
- team: 19
  event: Egg-O-Naut
  place: 18
- team: 19
  event: Elevated Bridge
  place: 13
- team: 19
  event: Forensics
  place: 12
  tie: true
- team: 19
  event: Mousetrap Vehicle
  place: 6
- team: 19
  event: Ornithology
  place: 8
- team: 19
  event: Physics Lab
  place: 18
- team: 19
  event: Trajectory
  place: 6
- team: 19
  event: Write It Do It
  place: 9
- team: 20
  event: Anatomy and Physiology
  place: 15
- team: 20
  event: Astronomy
  place: 5
- team: 20
  event: Cell Biology
  place: 14
- team: 20
  event: Chemistry Lab
  place: 2
- team: 20
  event: Disease Detectives
  place: 8
- team: 20
  event: Dynamic Planet
  place: 3
- team: 20
  event: Ecology
  place: 13
- team: 20
  event: Egg-O-Naut
  place: 9
- team: 20
  event: Elevated Bridge
  place: 6
- team: 20
  event: Forensics
  place: 6
- team: 20
  event: Mousetrap Vehicle
  place: 5
- team: 20
  event: Ornithology
  place: 9
- team: 20
  event: Physics Lab
  place: 12
- team: 20
  event: Trajectory
  place: 5
- team: 20
  event: Write It Do It
  place: 10
